<!--
//双击鼠标滚自动滚动屏幕
var currentpos,timer;
function initialize()
{
timer=setInterval ("scrollwindow ()",30);
}
function sc()
{
clearInterval(timer);
}
function scrollwindow()
{
currentpos=document.body.scrollTop;
window.scroll(0,++currentpos);
if (currentpos !=document.body.scrollTop)
sc();
}
document.onmousedown=sc
document.ondblclick=initialize
//获取参数
function getUrlParam1(name){
nk="嗨";
var reg=new RegExp("(^|&)"+name+"=([^&]*)(&|$)");
var r=window.location.search.substr(1).match(reg);
if (r!=null) return unescape(r[2]);return nk;
}  
function getUrlParam2(name){
nk="我们";
var reg=new RegExp("(^|&)"+name+"=([^&]*)(&|$)");
var r=window.location.search.substr(1).match(reg);
if (r!=null) return unescape(r[2]);return nk;
}
//获取表单元素
function ok(){
var a=document.form1.elements;
if(a[0].value==""){alert("您朋友的名字呢？");return false;}
if(a[1].value==""){alert("你自己的名字呢？");return false;}
var b=a[0].name+"="+escape(a[0].value)+"&"+a[1].name+"="+escape(a[1].value);
var c=window.location.href;
var d=c.split("?");
var e=d[0]+"?"+b;
//document.form2.text1.value=e; //传递给另外一个表单
window.clipboardData.setData('Text',e); //复制到剪贴板
alert("您朋友的名字是："+a[0].value+" \n\n您自己的名字是："+a[1].value+" \n\n网页地址已经复制成功！\n\n您可以使用 Ctrl+V 快捷键粘贴到QQ、论坛、博客里……\n\n快快把 祝福 送给您的亲朋好友吧！\n\n欢迎您登陆-Www.TziGou.Com（淘最爱购物网）");
window.location.href=e;
}
//复制input内容;
function oCopy(obj){ 
obj.select(); 
js=obj.createTextRange(); 
js.execCommand("Copy");
alert("该网址已经复制到您的剪贴板中，\n\n您可以使用Ctrl+V快捷键粘贴到QQ、论坛、博客等……\n\n欢迎您登陆陆-Www.TziGou.Com（淘最爱购物网）");
} 
function reg()
{
					var dlg = new J.dialog({ id: 'reg', title:'注册会员', fixed:true,page: '../psnreg.asp',width:500, height:300,btns:false });
					dlg.ShowDialog();	

}

-->